.version.index /* version checker */
{
	color: #000005;
	background-color: #7C9003;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 675px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.Nav-Menu--Active
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -32px;
	padding-bottom: 620px;
	width: 0.01px;/* should not cover content below */
}

#u21676
{
	z-index: 72;
	width: 25px;
	min-height: 25px;
	margin-left: 22px;
	position: relative;
}

#u11816-3
{
	z-index: 13;
	min-height: 69px;
	position: fixed;
	top: 0px;
}

#u11816-3-bc_ch_wrapper
{
	border-width: 0px;
	border-color: transparent;
	background-color: #262626;
	background-color: rgba(0,0,0,0.85);
	-pie-background: rgba(0,0,0,0.85);
}

#u11816-3-bw
{
	z-index: 13;
}

#u20556
{
	z-index: 65;
	width: 150px;
	position: fixed;
	top: -1px;
	left: 50%;
	margin-left: -458px;
}

#menuu17244
{
	z-index: 16;
	width: 624px;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -302px;
}

#u17290
{
	width: 47px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u17291
{
	width: 47px;
	padding-bottom: 31px;
	position: relative;
}

#u17291:hover
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u17292-4
{
	width: 43px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 2px;
}

#u17291:hover #u17292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u17291:active #u17292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u19799
{
	width: 47px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u19802
{
	width: 47px;
	padding-bottom: 31px;
	position: relative;
}

#u17291.MuseMenuActive,#u19802:hover
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u19802.MuseMenuActive
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u19803-4
{
	width: 43px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 2px;
}

#u17291.MuseMenuActive #u17292-4,#u19802:hover #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u19802:active #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u19802.MuseMenuActive #u19803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u23022
{
	width: 100px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u23025
{
	width: 100px;
	padding-bottom: 31px;
	position: relative;
}

#u23025:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u23025.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u23028-4
{
	width: 97px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 1px;
}

#u23025:hover #u23028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u23025:active #u23028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u23025.MuseMenuActive #u23028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u21561
{
	width: 81px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u21562
{
	width: 81px;
	padding-bottom: 31px;
	position: relative;
}

#u21562:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u21562.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u21563-4
{
	width: 78px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 1px;
}

#u21562:hover #u21563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u21562:active #u21563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u21562.MuseMenuActive #u21563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u17283
{
	width: 108px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 283px;
}

#u17286
{
	width: 108px;
	padding-bottom: 31px;
	position: relative;
}

#u17286:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u17286.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u17288-4
{
	width: 105px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 1px;
}

#u17286:hover #u17288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u17286:active #u17288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u17286.MuseMenuActive #u17288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u17311
{
	width: 87px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u17314
{
	width: 87px;
	padding-bottom: 31px;
	position: relative;
}

#u17314:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u17314.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u17315-4
{
	width: 84px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 1px;
}

#u17314:hover #u17315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u17314:active #u17315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u17314.MuseMenuActive #u17315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u17318
{
	width: 68px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u17319
{
	width: 68px;
	padding-bottom: 31px;
	position: relative;
}

#u17319:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u17319.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u17320-4
{
	width: 65px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 1px;
}

#u17319:hover #u17320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u17319:active #u17320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u17319.MuseMenuActive #u17320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u17325
{
	width: 72px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u17326
{
	width: 72px;
	padding-bottom: 31px;
	position: relative;
}

#u17326:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u17326.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u17328-4
{
	width: 69px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 1px;
}

#u17326:hover #u17328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u17326:active #u17328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u17326.MuseMenuActive #u17328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#buttonu23422
{
	z-index: 67;
	width: 138px;
	padding-bottom: 3px;
	margin-left: 811px;
	margin-top: 23px;
	position: relative;
}

#buttonu23422:hover
{
	width: 138px;
	min-height: 0px;
	margin: 23px 0px 0px 811px;
}

#buttonu23422.ButtonSelected
{
	width: 138px;
	min-height: 0px;
	margin: 23px 0px 0px 811px;
}

#u23423-4
{
	z-index: 68;
	width: 132px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
}

#buttonu23422:hover #u23423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 132px;
	margin: 9px -10000px 0px 0px;
}

#buttonu23422.ButtonSelected #u23423-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 132px;
	margin: 9px -10000px 0px 0px;
}

#u23423-4-bc_ch_wrapper
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	line-height: 0.9;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
}

#u19810
{
	z-index: 2;
	width: 546px;
	height: 255px;
	border-color: #000000;
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	position: fixed;
	top: 134px;
	left: 50%;
	margin-left: -166px;
	-pie-background: rgba(0,0,0,0.6);
}

#u19811-10
{
	z-index: 3;
	width: 526px;
	min-height: 214px;
	background-color: transparent;
	position: fixed;
	top: 153px;
	left: 50%;
	margin-left: -146px;
}

#u19811-8
{
	color: #FFFFFF;
}

#u2562
{
	z-index: 86;
	height: 59px;
	position: fixed;
	bottom: 6px;
}

#u2562-bw
{
	z-index: 86;
}

#u10183-4
{
	z-index: 87;
	width: 421px;
	min-height: 15px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -460px;
}

#u21512-4
{
	z-index: 91;
	width: 487px;
	min-height: 25px;
	position: fixed;
	bottom: 28px;
	left: 50%;
	margin-left: -28px;
}

#u17135
{
	z-index: 73;
	height: 35px;
	position: fixed;
	bottom: 0px;
}

#u17135-bw
{
	z-index: 73;
}

#u21508
{
	z-index: 74;
	width: 223px;
	min-height: 30px;
	position: fixed;
	bottom: -5px;
	left: 50%;
	margin-left: -452px;
}

#u21510-5
{
	z-index: 75;
	width: 104px;
	min-height: 15px;
	position: fixed;
	bottom: -4px;
	left: 50%;
	margin-left: -230px;
}

#u13337-6
{
	z-index: 80;
	width: 335px;
	position: fixed;
	bottom: -4px;
	left: 50%;
	margin-left: 123px;
}

#u20556-bc_ch_wrapper,#u10183-4-bc_ch_wrapper,#u21512-4-bc_ch_wrapper,#u21510-5-bc_ch_wrapper,#u13337-6-bc_ch_wrapper
{
	background-color: transparent;
}

.html
{
	background: #000000 url("/images/bg-bar-med2.jpg") no-repeat left top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 34px;
}


